## libio-dirent-perl 0.05

=== debian/changelog ===
libio-dirent-perl (0.05-3) unstable; urgency=medium

  * Maintain in Debian Perl Group
    Closes: #1117733
  * Add perl-xs-dev to Build-Depends
    Closes: #1102825
  * d/rules:
     - its no template
     - drop default options
     - hardening options
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Fix day-of-week for changelog entry 0.04-1.

 -- Andreas Tille <tille@debian.org>  Sat, 11 Oct 2025 15:19:53 +0200

libio-dirent-perl (0.05-2) unstable; urgency=medium

  * Vladimir Petko patch for version 3.0 source format. Closes: #1007454

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 05 Aug 2024 07:55:52 +0200

libio-dirent-perl (0.05-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965647)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add missing targets.
    (Closes: #999278)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 23:36:39 +0100

libio-dirent-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * Added a watch file

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 10 May 2012 12:24:38 +0200

libio-dirent-perl (0.04-2) unstable; urgency=low

  * fixed a FTBFS with Perl 5.10. Closes: Bug#470395

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 12 Mar 2008 14:35:47 +0100

libio-dirent-perl (0.04-1) unstable; urgency=low

  * Initial Release.
  * Package built with dh-make-perl.
  * Added 'Enhances: backuppc'

 -- Ludovic Drolez <ldrolez@debian.org>  Sun, 02 Mar 2008 09:56:38 +0100
