=== debian/control ===
Source: libio-dirent-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ludovic Drolez <ldrolez@debian.org>,
 Andreas Tille <tille@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (=13),
 perl,
 perl-xs-dev,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-dirent-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-dirent-perl.git
Homepage: https://metacpan.org/dist/IO-Dirent/
Rules-Requires-Root: no

Package: libio-dirent-perl
Architecture: any
Depends:
 ${perl:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Enhances:
 backuppc,
Description: Perl module for accessing dirent structs returned by readdir
 Returns a list of hashrefs. Each hashref contains the name of the
 directory entry, its inode for the filesystem it resides on and its
 type (if available).
 .
 This module can be used by backuppc to speed up back-ups.
