=== debian/watch ===
version=4
https://metacpan.org/release/IO-Dirent/   .*/IO-Dirent-v?@ANY_VERSION@@ARCHIVE_EXT@$
